
Foreman - Bug #775

The external nodes YAML link should be clickable for a non-admin user in Host/View

03/22/2011 02:46 PM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: External Nodes   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The external nodes YAML link is disabled for a non-admin user in Hosts/View.

This is not needed as the URL can be pasted in the address bar, or used from curl/wget/etc

The link should be shown for a non-admin user, unless there is a need not to do so?

Associated revisions

Revision c2948f04 - 05/02/2011 04:05 AM - Ohad Levy

fixes #775 - The external nodes YAML link should be clickable for a non-admin user in Host/View

History

#1 - 04/12/2011 04:02 PM - Ohad Levy

- Target version set to 0.3

#2 - 05/02/2011 04:11 AM - Ohad Levy

- Status changed from New to Closed
